Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


SCIM2

Added deepfake risk detection and wvHQ agent request and response fields

API release

Summary:Four new deepfake risk detection and wvHQ agent fields have been added as request and response fields across the SCIM2 User APIs.

Enhancements

  • New deepfakeRiskDetectionSubscription, wvHqAgentSubscription, deepfakeRiskDetection, wvHqAgent request fields in the following User APIs:
    • PUT /v2/scim2/Users/{userId}
    • POST /v2/scim2/Users
  • New deepfakeRiskDetectionSubscription, wvHqAgent, deepfakeRiskDetection, wvHqAgentSubscription response fields in the following User APIs:
    • PUT /v2/scim2/Users/{userId}
    • PATCH /v2/scim2/Users/{userId}
    • POST /v2/scim2/Users
    • GET /v2/scim2/Users/{userId}